﻿/*=========================================
REFERENCES
=========================================*/

.mst-references {
    background: #fafafa;
}

.mst-reference-logo {
    height: 120px;
    background: #fff;
    border-radius: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ececec;
    transition: .35s;
}

    .mst-reference-logo img {
        max-width: 120px;
        max-height: 60px;
        filter: grayscale(100%);
        opacity: .65;
        transition: .35s;
    }

    .mst-reference-logo:hover {
        transform: translateY(-8px);
        box-shadow: 0 20px 45px rgba(0,0,0,.08);
    }

        .mst-reference-logo:hover img {
            filter: none;
            opacity: 1;
        }

.mst-testimonial {
    background: #fff;
    padding: 35px;
    border-radius: 20px;
    height: 100%;
    border: 1px solid #ececec;
    transition: .35s;
}

    .mst-testimonial:hover {
        transform: translateY(-8px);
        box-shadow: 0 20px 50px rgba(0,0,0,.08);
    }

.stars {
    color: #ffb400;
    margin-bottom: 20px;
}

.mst-testimonial p {
    color: #666;
    line-height: 1.8;
    min-height: 120px;
}

.mst-testimonial h5 {
    margin: 0;
    color: var(--primary);
}
